ColdFusion E-Commerce (SHOP) <= Local File Include Vulnerability

ID 1337DAY-ID-20157
Type zdt
Reporter KedAns-Dz
Modified 2013-01-12T00:00:00


Adobe ColdFusion suffer from multiple vulnerabilities / bugs in ColdFusion-SHOP , the attacker can use some bug in the software to inject some remote command/code ( LFI / HTML Injection ).

This is private exploit. You can buy it at